<template lang="pug">
BaseDialog(ref='dialog' title='Information about Shifts Points and Due Points')
  ShiftPoints(:year="year" :showLeaderPoints="false" :editable="false")
  ShiftDuePoints.mt-4(:year="year" :editable="false")
  template(v-slot:footer='d')
    button.btn.btn-primary(@click='d.resolve(true)') Close
</template>
<script>

export { default } from './ShiftPointsDialog.vue.js';

</script>
